Foreman - Bug #166

query interface ignore state when using puppet classes instead of facts
Status: Closed

Priority: Normal

Assignee: Ohad Levy

Category: Search

Target version: 0.1-4

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision c¢5f4351f - 02/05/2010 04:13 AM - Ohad Levy

fixes #166 - query interface ignore state when using puppet classes instead of facts

History

#1 - 02/05/2010 12:10 PM - Ohad Levy
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset c5f4351f0e47022ae75d10acfd7fc469e9ff4ae1.

#2 - 02/05/2010 04:09 PM - Ohad Levy
- Status changed from Ready For Testing to Closed

#3 - 10/16/2018 01:31 PM - Tomer Brisker
- Category changed from 19 to Search
